oic vulnerabilities

Python implementation of OAuth2 and OpenID Connect

Latest version: 0.12.0

View on PyPI
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications
Vulnerability Vulnerable versions Snyk patch Published
  • M
Insecure Encryption
[,0.11.0.0) Not available 11 Jan, 2018